html {
	direction: rtl;
}

::-webkit-input-placeholder {
	font:normal 14px arial;
    color:    #737373;
}
:-moz-placeholder {
	font:normal 14px arial;
    color:    #737373;
}
::-moz-placeholder {
	font:normal 14px arial;
    color:    #737373;
}
:-ms-input-placeholder {
	font:normal 14px arial;
    color:    #737373;
}

body {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	font: normal 12px Arial;
	color: #000000;
}

textarea, input {
	vertical-align: middle;
	font: normal 12px Arial;
	color: #000000;
}

a {
	color:inherit;
	text-decoration:none;
}

a:hover {
	text-decoration: underline;
}

img {
	vertical-align: middle;
	border: 0;
}

label {
	cursor: pointer;
}

div.floats {
	width: 100%;
	overflow: hidden;
}

div.clear {
	clear: both;
	font-size: 0;
}

.site_width
{
	width:1210px;
	margin:0 auto;
}

.read_more
{
	position:absolute;
	background:url(../images/arrow1.png)left 6px no-repeat;
	padding:0 0 0 10px;
	bottom:0;
	left:0;
	color:#565656;
	text-decoration: underline;
}

/* Header */

div.header 
{

	background:url(../images/header_bg.jpg);
	height:166px;
}
div.header div.top_panel
{
	position:relative;
}
div.header div.top_panel img
{
	margin:30px 0 30px 0;
}

div.header div.top_panel img.logo
{
	position:absolute;
	left:0;
}


.horizontal_divider
{
	width:100%;
	height:1px;
	background:#e1e1e1;
}

div.header div.top_panel div.menu
{
	text-align:center;
}

div.header div.top_panel div.menu span.alcon
{
	font-size:13pt;
}

div.header div.top_panel div.menu ul
{
    list-style:none;
    padding:0;
	margin:0;
}
div.header div.top_panel div.menu li a
{
	text-decoration:none;
}
div.header div.top_panel div.menu li
{
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 119px;
	color:#ffffff;
	font-size:14pt;
	padding:15px 0 15px 0;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.55);
	position: relative;
}

div.header div.top_panel div.menu li.last
{
	margin:0;
}

/* Index */
#pager{
	position:absolute;
	bottom: 25px;
	right: 200px;
	z-index:1000;
}
.pager{
	list-style-type:none;
	float:right;
	width:11px;
	height:11px;
	background:url(../images/grey_dot.png) no-repeat;
	margin:0px 5px;
}
.pager.activeSlide{
	background:url(../images/ping_dot.png) no-repeat;
}


div.body div.main_part
{
	border-bottom:1px solid #e1e1e1;
}
div.body div.main_part div
{
	display:inline-block;
	vertical-align:top;
}
div.body div.main_part div.right
{
	width:875px;
}

div.body div.main_part div.right div.banners
{
	position:relative;
	background:url(../images/bannerBg.png);
	width:879px;
	height:524px;
}
div.body div.main_part div.right div.banners a
{
	position:absolute;
	top:0 !important;
	right:0;
}
div.body div.main_part div.right div.banners img
{
	position:absolute;
	top:14px !important;
	right:12px;
}
div.body div.main_part div.right div.vid
{	

	display:inline-block;
	padding:15px 0 0 0;
}


div.body div.main_part div.right div.vid img
{

}

div.body div.main_part div.right div.vertical_divider
{
	width:1px;
	height:349px;
	margin:15px 12px 0 12px;
	background:#e1e1e1;
}

div.body div.main_part div.right div.articles
{
	width:360px;
	margin:15px 0 15px 0;	
}

div.body div.main_part div.right div.articles div.article_box
{
	position:relative;
	width:100%;
	height:105px;
	overflow:hidden;
}

div.body div.main_part div.right div.articles div.article_box img
{
	float:right;
	margin:0 0 0 12px;
	width:131px;
	height:98px;
	border:1px solid #1676ad;
}


div.body div.main_part div.right div.articles div.article_box div.text
{
	display:inline;
}
div.body div.main_part div.right div.articles div.article_box h3
{
	margin:0 0 5px 0;
	color:#008c58;
}

div.body div.main_part div.right div.articles div.article_box p
{
	margin:0;
	color:#565656;
	font-size:11pt;
}

div.body div.main_part div.right div.articles div.horizontal_divider
{
	width:100%;
	background:#e1e1e1;
	margin:9px 0 9px 0;
}


.video_box
{
	position:relative;
	width:472px;
	height:334px;
	background:#d4ebf8;
	text-align:center;	
	padding:5px 0 0 0;
}

.video_btn
{
	position:absolute;
	background:url(../images/video_btn1.png);
	width:68px;
	height:68px;
	margin:auto !important;
	top:0;bottom:0;left:0;right:0;
}

.video_box_in_article
{
	position:relative;
	width:451px;
	height:328px;
}


div.video_box:hover .video_btn,div.side_video:hover .video_btn,img.content_video
{
	background:url(../images/video_btn2.png);
}

div.body div.main_part div.left
{
	width:330px;
}
div.body div.main_part div.left div.contact img.duplicate_msg
{
	display:none;
	margin:180px 0 0 0;	
}
div.body div.main_part div.left div.contact img.success_msg
{
	display:none;
	margin:-22px -28px 0px 0px;
}
.success_msg_final {
	display: none;
	margin: 180px 0px 0px 0px;
}
div.body div.main_part div.left div.contact img.reg_msg
{
	position: absolute;
    top: -22px;
    right: -28px;
}
.contact .content .form {
	position: relative;
	padding-top: 90px;
}
.contact .content .form_share {
	display: none;
}
.form_share .thanks_msg {

}
.form_share .share_text {
	margin-top: 20px;
}
.form_share .fc_button, .form_share .tw_button, .form_share .wh_button {
	width: 30%;
    height: 76px !important;
    margin: 20px 10px;
	border: 1px solid white;
	cursor: pointer;
}
.fc_button {
	background-image: url(../images/fcBG.png);
	background-repeat: no-repeat;
	background-position: center;
}
.tw_button {
	background-image: url(../images/twBG.png);
	background-repeat: no-repeat;
	background-position: center;
}
.fc_button:hover {
	background: url(../images/fcBGh.png) white no-repeat center;
}
.tw_button:hover {
	background: url(../images/twBGh.png) white no-repeat center;
}
.form_share .or_by_mail_text {
	margin-bottom: 20px;
}
.form_share .large {

}
.form_share .submit_btn {
	display: block;
	margin: 0 auto;
}
div.body div.main_part div.left div.contact
{
	background:url(../images/form_bg.png);
	width:330px;
	height:524px;
	text-align:center;
}

div.body div.main_part div.left div.contact div.content
{
	margin:35px 0 0 0;
	width:260px;
	color:#ffffff;
}

div.body div.main_part div.left div.contact div.content img.fill_out_text
{
	margin:18px -14px 16px 0;
}

div.body div.main_part div.left div.contact div.content input,div.body div.main_part div.left div.contact div.content select
{
	outline:0;
	border:none;
	height:14px;
}

div.body div.main_part div.left div.contact div.content input.large
{
	width:225px;
	height:40px;
	padding:0 17px 0 0;
	/* background:url(../images/input1.png); */
	margin-bottom: 7px;
	margin-right: 1px;
	font-size:15px;
}

div.body div.main_part div.left div.contact div.content select
{
	width:243px;
	height:40px;
	/*background:url(../images/input1.png);*/
	padding:0 16px 0 0;
	font-size:15px;
	height:40px;
	-moz-appearance:none;
}

div.body div.main_part div.left div.contact div.content input.first
{
	width:100px;
	height:40px;
	padding:0 17px 0 0;
	/*background:url(../images/input2.png);*/
	margin:0 2px 7px 5px;
	font-size:15px;
	height:40px;
}
div.body div.main_part div.left div.contact div.content input.second
{
	width:100px;
	height:40px;
	padding:0 17px 0 0;
	margin:0 0 7px 0px;
	/*background:url(../images/input2.png);*/
	font-size:15px;
	height:40px;
}

div.body div.main_part div.left div.contact div.content div.accept
{
	text-align:right;
	margin:5px 0 0px 0;
}

div.body div.main_part div.left div.contact div.content div.accept div.checkbox
{
	display:inline-block;
	height:30px;
}

div.body div.main_part div.left div.contact div.content div.accept div.text
{
	display:inline-block;
	height:30px;
	width:220px;
	margin:0 0 12px 0;
	font-size: 14px;
}

div.body div.main_part div.left div.contact div.content input::-webkit-input-placeholder
{
   color: #000000;
}
#submit_form_share {
	background-image:url(../images/share.png);
	margin-top: 10px;
}
div.body div.main_part div.left div.contact div.content input.submit_btn
{	
	background-image:url(../images/send.png);
	background-color: #e0339a;
	background-position: center;
	background-repeat: no-repeat;
	box-sizing: border-box;
	border: 2px solid white;
	width: 244px;
	height: 47px;
	font-size: 25px;
	color: white;
}
div.body div.main_part div.left div.contact div.content input.submit_btn:hover
{
	background-color: #ce339a;
}

div.body div.main_part div.left div.testimony div.side_video
{
	position:relative;
	width:320px;
	height:220px;
	background:#d4ebf8;
	padding:5px 0 0 0;
}

div.body div.main_part div.left div.testimony div.side_video img
{
	position: relative;
	display: block;
	margin: auto;
	width: 300px;
}

div.body div.main_part div.left div.testimony
{	
	position:relative;
	width:330px;
	text-align:center;
	padding:20px 0 0 0;
}
div.body div.main_part div.left div.testimony div
{
	display:block;
	margin:0 0 20px 0;
}

div.body div.bottom_part
{
	text-align:center;
	margin:17px 0 0 0;
	padding:0 0 7px 0;
	border-bottom:1px solid #e1e0e0;
}
div.body div.bottom_part div.product
{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:287px;
	height:194px;
	margin:0 0 0 17px;
}

div.body div.bottom_part div.product div.read_more
{
	position:absolute;
	bottom:30px;
	left:25px;
	color:#7a7a7a;
}

div.body div.bottom_part div.last
{
	margin:0;
}

/* Footer */

div.footer
{
	text-align:center;
}

div.footer ul.menu
{
	padding:0;
	list-style-type: none;
}


div.footer ul.menu li
{
	float:left;
	display:inline-block;
	margin:0 10px 10px 10px;
	font-size:9pt;
	color:#a6a6a6;
	
}

div.footer ul.menu li.builtby
{
	direction:ltr;
}

div.footer div.fb
{
	font-size:11pt;
	color:#a6a6a6;
}
div.footer div.logos 
{
	position:relative;
	margin:20px 0 0 0;
}

div.footer div.logos div.lapidot
{	
	position:absolute;
	right:0;
	display:inline-block;
	width:385px;
}

div.footer div.logos div.lapidot div
{
	display:inline-block;
	vertical-align:top;
}

div.footer div.logos div.lapidot div.text
{
	width:300px;
	height:48px;
	font-size:11px;
	color:#505050;
	text-align:right;
	margin-top: 17px;
	margin-right: 10px;
	line-height: 18px;
}
div.footer div.logos div.lapidot div.text a {
	color:#d83888;
	border-left: 2px solid black;
	padding-left: 25px;
	font-size: 12pt;
	font-weight:bold;
}
div.footer div.logos div.lapidot div.img
{
	width:70px;
	height:50px;
}

div.footer div.logos div.alcon
{
	position:absolute;
	right:395px;
}

div.footer_about div.alcon-about{
	padding-left: 25px;
	border-left: 2px solid black;
}

.terms{
	display: inline-block;
	float: left;
	position: absolute;
	left: 274px;
	top: 14px;
	color: grey;
	font-size: 15px;
}

div.footer div.wisegroup_logo
{
	position:absolute;
	top:14px;
	left:0px;
}

/* pages */
div.main_part div.right div.pages div.menu ul li a
{
	text-decoration:none;
}
div.main_part div.right div.pages div.banner
{
	position:relative;
	width:874px;
	height:240px;
	background:url(../images/pages_banner.png);
}

div.main_part div.right div.pages div.banner img.banner_green
{
	position:absolute;
	top:13px;
	right:10px;
}

div.main_part div.right div.pages div.banner img.pages_banner
{
	position:absolute;
	top:13px;
	left:11px;
}

div.main_part div.right div.pages div.menu
{
	margin:20px 0 0 0;
}

div.main_part div.right div.pages div.menu ul
{
    list-style:none;
    padding:0;
	margin:0;
}

div.main_part div.right div.pages div.menu li
{
	display:inline-block;
	width:278px;
	border:2px solid #df3395;
	border-radius:5px;
	margin:1px 0 11px 7px;
	padding:14px 0 14px 0;
	text-align:center;
	font-size:18pt;
	cursor:pointer;
	vertical-align:top;
}

div.main_part div.right div.pages div.menu li.selected
{
	background:url(../images/selected_box.png) no-repeat;
	color:#ffffff;
	height:58px;
	border:1px solid white;
	margin-top:0;
	margin-bottom:0;
}


div.main_part div.right div.pages div.menu li.last
{
	margin-left:0;
}
div.main_part div.right div.pages div.content
{
	margin:0 0 0 0;
	line-height: 27px;
}
div.main_part div.right div.pages div.content div.top
{
	width:866px;
}

div.main_part div.right div.pages div.content div.text
{
	margin:20px 0 0 0;
	font-size:15pt;
}

div.statement
{
	position:relative;
	text-align:left;
	background:#f6f6f6;
	padding:20px;
	width:816px;
	direction:ltr;
}

/* FAQ */

div.main_part div.right div.pages div.faq div.question_box
{
	margin:0 0 26px 0;
}

div.main_part div.right div.pages div.faq div.question_box h3
{
	color:#008c58;
	font-weight:normal;
	font-size:13pt;
}

div.main_part div.right div.pages div.faq div.question_box div.answer
{
	font-size:11pt;
}

/* Articles */
div.main_part div.right div.pages div.articles_list
{
	margin:17px 0 0 0;
}
div.main_part div.right div.pages div.articles_list div.article_box
{
	width:866px;
	height:163px;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	margin:0 0 11px 0;
}

div.main_part div.right div.pages div.articles_list div.article_box div.pic
{
	width:247px;
	height:163px;
	background:#adc9ef;
}

div.main_part div.right div.pages div.articles_list div.article_box div.text
{	
	position:relative;
	width:590px;
	height:163px;
	padding:0 23px 0 0;
}

div.main_part div.right div.pages div.articles_list div.article_box div.text a.read_more
{
	position:absolute;
	background:url(../images/read_more_btn1.png);
	width:120px;
	height:29px;
	margin:0;
	padding:0;
	bottom:14px;
	left:3px;
}

div.main_part div.right div.pages div.articles_list div.article_box div.text div.author
{	
	position:absolute;
	bottom:20px;
	right:23px;
	color:#939393;
	font-size:10pt;
	
}

div.main_part div.right div.pages div.articles_list div.article_box div.text h3
{
	color:#008c58;
	font-weight:normal;
	font-size:14pt;
	margin:10px 0 0 0;
}

div.main_part div.right div.pages div.articles_list div.article_box div.text div.article_text p
{
	margin:10px 0 0 0;
}



div.main_part div.right div.pages div.articles_list div.article_box div.text div.article_text
{
	line-height:20px;
	font-size:11pt;
}

/* Article */

div.main_part div.rightmost
{
	width:262px;
	height:500px;
}

div.main_part div.central
{
	width:600px;
}

div.main_part div.rightmost div.name
{
	font-size:11pt;
	padding:0 15px 0 0;
}
div.main_part div.rightmost div.banner
{
	position:relative;
	width:262px;
	height:159px;
	background:url(../images/article_banner.png);
	margin:0 0 20px 0;
}

div.main_part div.rightmost div.banner img
{
	position:absolute;
	top:13px;
	right:13px;
	width:236px;
}

div.main_part div.rightmost img.author_photo
{	
	display:block;
	margin:auto;
}

div.main_part div.central div.article_box h1
{
	font-size:20pt;
}

div.main_part div.central div.article_box h2
{
	font-size:11pt;
}
div.main_part div.central div.article_box
{
	padding:10px;
}
div.main_part div.central div.article_box div.by_author
{
	font-size:11pt;
	color:#939393;

}

div.main_part div.central div.article_box div.body
{
	font-size:11pt;
	margin:15px 0 0 0;
	line-height:20px;
}

/* Contact */

img.thank_you_contact
{
	position:absolute;
	right: 105px;
	top: 103px;
	margin:auto;
}

div.main_part div.right div.pages div.contact_main
{
	margin:50px 0 150px 0;
	width:820px;
	height:400px;
	background:url(../images/product1.png) no-repeat left center;
}
div.main_part div.right div.pages div.contact_main h1
{
	color:#007fcb;
	font-weight:normal;
	font-size:15pt;
	margin:0 0 5px 0;
}

div.main_part div.right div.pages div.contact_main div.text
{
	font-weight:normal;
	font-size:11pt;
}

div.main_part div.right div.pages div.contact_main div.text p
{
	margin:5px;
}

div.main_part div.right div.pages div.contact_main div.text p span.phone
{
	color:#007fcb;
	direction:ltr;
}

div.main_part div.right div.pages div.contact_main div.form
{
	position:relative;
	width:503px;
}

div.main_part div.right div.pages div.contact_main div.form input,div.main_part div.right div.pages div.contact_main div.form textarea
{
	outline:0;
	border:none;
	margin:0;
	padding:0;
}

div.main_part div.right div.pages div.contact_main div.form input.submit_btn
{	
	position:absolute;
	background:url(../images/send_btn2.png);
	width:120px;
	height:29px;
	left:0;
	top:0;
}
div.main_part div.right div.pages div.contact_main div.form input.input
{
	vertical-align:top;
	background:url(../images/input3.png);
	width:235px;
	height:33px;
	margin-bottom:13px;
	padding:0 10px 0 0;
}

div.main_part div.right div.pages div.contact_main div.form textarea.textarea
{
	background:url(../images/textarea.png);
	resize:none;
	width:493px;
	height:118px;
	padding:10px 10px 0 0;
}
div.main_part div.right div.pages div.contact_main div.form div.checkboxOne input.checkbox
{
	display:none;
}
div.main_part div.right div.pages div.contact_main div.form div.checkboxOne label 
{
	display:inline-block;
	width:17px;
	height:18px;
	background:url(../images/checkbox_unchecked.png);
}

div.main_part div.right div.pages div.contact_main div.form div.checkboxOne p.subscribe_text
{
	vertical-align:top;
	display:inline-block;
	margin:0;
	padding:0;
	font-size:11pt;
	color:#6f7070;
}

div.main_part div.right div.pages div.contact_main div.form div.checkboxOne input#checkboxOneInput:checked + label.new_check_box
{
	background:url(../images/checkbox_checked.png);
}



div.main_part div.right div.pages div.contact_main div.form input.first_input
{
	margin:0 0 0 10px;
}

div.main_part div.right div.pages div.contact_main div.form div.checkboxOne
{
	position:relative;
	margin:8px 0 0 0;
	width:493px;
}

/* Over 50 */

div.main_part div.right div.over50
{
	margin:36px 0 0 0;
}

/* Products */
div.main_part div.right div.products
{
	margin:15px 0 0 0;
}

div.product_list
{
	margin:0 0 20px 0;
}

div.main_part div.right div.products div.product
{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:428px;
	height:291px;
	margin-bottom:14px;
}

div.main_part div.right div.products div.first
{
	margin:0 0 0 10px;
}

div.main_part div.right div.products div.product div.read_more
{
	bottom:17px;
	left:16px;
}

/* Product */

div.main_part div.right div.product_display
{
	position:relative;
	width:100%;
	height:467px;
	background:url(../images/product_bg.png) no-repeat bottom right;
	margin:45px 0 0 0;
}

div.main_part div.right div.product_display div.description
{
	margin:0 25px 0 0;
	width:526px;
}

div.main_part div.right img.more_from_systane
{
	display:block;
	margin:0 auto;
	margin-top:38px;
	margin-bottom:42px;
}

div.main_part div.right div.product_display img.number_one_badge
{
	position:absolute;
	left:30px;
	top:30px;
}


div.main_part div.right  div.other_products div.product
{
	position:relative;
	margin:0 0 0 3px;
}

div.main_part div.right  div.other_products div.product div.read_more
{
	bottom:30px;
	left:20px;
}

iframe.google_anal
{
	position:absolute;
	width:1px;
	height:1px;
	z-index:-32;
}
.buy_list {
	list-style: none;
    font-size: 0px;
    padding: 0;
    padding-left: 9px;
    margin-bottom: 190px;
}
.buy_prod {
	display: inline-block;
	width: 426px;
	height: 200px;
	margin: 5px;
	font-size: 14px;
	border: 1px solid #e8e8e8;
	border-radius: 5px;
	vertical-align: top;
	text-align: center;
}
.buy_prod:nth-child(2n+1) {
	margin-right: 0px;
}
.buy_prod:nth-child(2n+2) {
	margin-left: 0px;
}
.buy_item {
	width: 100%;
	height: 100px;
	text-align: center;
	margin-top: 0px;
	cursor: pointer;
}
.buy_item img {
	margin: 0 auto;
	display: inline-block;
}
.buy_prod a {
	display: inline-block;
	margin-top: 20px;
	text-decoration: none;
}
.buy_prod a:visited {
	text-decoration: none;
	color: inherit;
}
.buy_prod a div {
	display: block !important;
	background-color: #007fce;
	padding: 20px 75px;
	color: white;
	border-radius: 4px;
}
.buy_prod a:hover div {
	background-color: #036bac; 
}
.buy_prod:hover {
	background-color: rgba(201, 201, 201, 0.1);
	border: 1px solid #cccccc;
}
.buy_link {
	background-image: url(../images/purches.png);
	background-position: center;
	background-repeat: no-repeat;
}
.webbuyspan {
	background-image: url(../images/cart.png);
	background-repeat: no-repeat;
	width: 19px;
	height: 19px;
	position: absolute;
	right: -25px;
	top: 17px;
}
.footer_about {
	direction: ltr;
	color: #0079c1;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	padding-top: 15px;
	cursor: pointer;
	margin-left: -121px;
}
.fc_link {
	font-size: 0px;
}



/*================*/
.INDChrome{}

/** Quatro */
.quatro_page_index div.body div.main_part div.left .contact_wrapper {
    position: relative;
    height: 524px;
    width: 330px;
}
.quatro_page_index div.body div.main_part div.left div.contact {
    background: url(../images/form_bg_2.png);
    width: 490px;
    height: 524px;
    text-align: center;
    position: absolute;
    left: 0;
}

.quatro_page_index .contact .content .form::after {
	display: block;
	content: '';
	z-index: 10;
	background: url(../images/gift_text_campaign_2.png);
	position: absolute;
    top: -22px;
    right: -48px;
    left: 0;
    width: 465px;
    height: 115px;
}
.quatro_page_index div.body div.main_part div.left div.contact img.reg_msg {
    position: absolute;
    top: -22px;
    right: -48px;
    left: 0;
    width: 465px;
    height: 115px;
}
.quatro_page_index div.body div.main_part div.left div.contact div.content {
    width: 370px;
}
.quatro_page_index div.body div.main_part div.left div.contact div.content input.large {
    width: 350px;
}
.quatro_page_index div.body div.main_part div.left div.contact div.content select {
    width: 367px;
}
.quatro_page_index div.body div.main_part div.left div.contact div.content div.accept div.text {
    width: 340px;
}
.quatro_page_index div.body div.main_part div.left div.contact div.content input.submit_btn {
    width: 367px;
}
.quatro_page_index div.body div.main_part div.right div.banners {
    position: relative;
    background: url(../images/bannerBg_2.png);
	width: 706px;
    height: 524px;
}
.quatro_page_index div.body div.main_part div.right div.vid img.first_video_image {
	width: 451px;
	height: auto;
}